This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1271762 - gridengine FTBFS on aarch64
gridengine FTBFS on aarch64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gridengine (Show other bugs)
rawhide
aarch64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARM64/F-ExcludeArch-aarch64
  Show dependency treegraph
 
Reported: 2015-10-14 11:51 EDT by Marcin Juszkiewicz
Modified: 2015-10-23 02:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-23 02:17:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch + spec changeset (3.08 KB, application/mbox)
2015-10-14 11:51 EDT, Marcin Juszkiewicz
no flags Details

  None (edit)
Description Marcin Juszkiewicz 2015-10-14 11:51:12 EDT
Created attachment 1082884 [details]
patch + spec changeset

Description of problem:

gridengine does not build on AArch64

Version-Release number of selected component (if applicable):

2011.11p1-28

How reproducible:

always

Steps to Reproduce:
1. do a build on aarch64 (arm-koji)

Actual results:

+ touch aimk
+ ./aimk -only-depend
Unsupported architecture UNSUPPORTED-linux-aarch64

http://arm.koji.fedoraproject.org/koji/taskinfo?taskID=3236304

Expected results:

Wrote: /builddir/build/RPMS/gridengine-2011.11p1-28.fc24.aarch64.rpm
Wrote: /builddir/build/RPMS/gridengine-devel-2011.11p1-28.fc24.aarch64.rpm
Wrote: /builddir/build/RPMS/gridengine-qmon-2011.11p1-28.fc24.aarch64.rpm
Wrote: /builddir/build/RPMS/gridengine-execd-2011.11p1-28.fc24.aarch64.rpm
Wrote: /builddir/build/RPMS/gridengine-qmaster-2011.11p1-28.fc24.aarch64.rpm
Wrote: /builddir/build/RPMS/gridengine-debuginfo-2011.11p1-28.fc24.aarch64.rpm

Additional info:
Comment 1 Marcin Juszkiewicz 2015-10-23 02:17:22 EDT
pushed into rawhide

Note You need to log in before you can comment on or make changes to this bug.